﻿
/* State Controller's Office - 
/* UCPI Menu Navigation Cascading Style Sheet */
/* ====================================================== */

/* all lists */
#navMenu ul {padding: 0;margin: 0;list-style: none;
		float: left; width: 100%; border-bottom: 1px solid #ccc;}
	
/* all list items */
#navMenu li {position: relative; float: left; width: 120px;}

/* second-level lists */
#navMenu li ul {position : absolute; margin-left : 128px; margin-top : -26px; left: -999em;}
	
#navMenu li a {width: 112px; display : block; color: #fff; font-weight : bold; text-decoration : none;
	background-color: #4d7fb2; padding: 5px 10px 5px 5px; border : 1px solid #ccc; border-bottom: 0;}
	
#navMenu2 li a {width: 112px; display : block; color: #fff; font-weight : bold;
	text-decoration : none; background-color: #696; padding: 5px 10px 5px 5px;}
	
#navMenu li a:hover {background-color: #036;}

#navMenu li:hover ul ul, #navMenu li.sfhover ul ul {left: -999em;}
#navMenu li:hover ul, #navMenu li li:hover ul, #navMenu li.sfhover ul, #navMenu li li.sfhover ul {left: auto;}

a.parent {background: url(images/rightarrow.gif) center right no-repeat;}
.leftNavBg {background-color: #4d7fb2;}
.resetLink {display: inline; border: 0; background-color: Transparent;}